# Uses of Class
org.apache.cxf.common.jaxb.JAXBContextCache.CachedContextAndSchemas

Packages that use JAXBContextCache.CachedContextAndSchemas
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of JAXBContextCache.CachedContextAndSchemas in org.apache.cxf.common.jaxb

  Methods in org.apache.cxf.common.jaxb that return JAXBContextCache.CachedContextAndSchemas
  Modifier and Type
  Method
  Description
  `static JAXBContextCache.CachedContextAndSchemas`
  JAXBContextCache.`getCachedContextAndSchemas(Class<?>... cls)`
  `static JAXBContextCache.CachedContextAndSchemas`
  JAXBContextCache.`getCachedContextAndSchemas(String pkg, Map<String,Object> props, ClassLoader loader)`
  `static JAXBContextCache.CachedContextAndSchemas`
  JAXBContextCache.`getCachedContextAndSchemas(Set<Class<?>> classes, String defaultNs, Map<String,Object> props, Collection<Object> typeRefs, boolean exact)`